{
	"102000311_0": "Power and Lies in Her Heart",
	"102000311_1": "\"We, the forces of Finé, have demands to all government bodies<speed=0.5>.</speed> First, relinquish your land!\"",
	"102000311_2": "\"No way...\"",
	"102000311_3": "\"If our demands are not met within 24 hours, the capital of every nation will be overrun by Noise.\"",
	"102000311_4": "\"...How far is she really going to take this?\"",
	"102000311_5": "\"I will claim my rightful place as ruler, and lay down a royal road to paradise. Do you not think it grand?\"",
	"102000311_6": "\"Ha, awfully brazen<speed=0.5>.</speed> And what should we call her then? President Idol?\"",
	"102000311_7": "\"Undersecretary Shibata!\"",
	"102000311_8": "\"I've heard there's been trouble at a relic research facility in the U.S. as well.\"",
	"102000311_9": "\"A relic research facility in the U.S... You mean F.I.S.?\"",
	"102000311_10": "\"Not only is all of their data virtually ruined, the relics they were keeping have gone missing as well.\"",
	"102000311_11": "\"Do you think that has anything to do with what's going on here?\"",
	"102000311_12": "\"That's a definite possibility. I'd put the odds at about 80 percent.\"",
	"102000311_13": "\"We will take countermeasures immediately.\"",
	"102000311_14": "\"I trust you will.\"",
	"102000311_15": "\"I don't know what you're after with this fraud of yours...\"",
	"102000311_16": "\"Are you calling me a fraud?\"",
	"102000311_17": "\"You heard me! I'll show that the likes of you aren't fit to wear the Gungnir Symphogear!\"",
	"102000311_18": "\"Imyuteus ameno—\"",
	"102000311_19": "\"Tsubasa-san, wait! If you suit up here, the whole world will find out that you are a Symphogear wielder\"",
	"102000311_20": "\"But, if I don't—\"",
	"102000311_21": "\"Your songs are for more than just fighting! They also comfort the wounded and give them courage.\"",
	"102000311_22": "\"How about it then? Why not see for yourself how much of a fraud I am?\"",
	"102000311_23": "\"Guh!\"",
	"102000311_24": "\"Very well... I will release the whole audience! I won't let the Noise harm you. You should all leave immediately.\"",
	"102000311_25": "\"What do you want?\"",
	"102000311_26": "\"What are you doing? Giving up our advantage wasn't part of the plan. Would you mind explaining yourself?\"",
	"102000311_27": "\"I am the star here.\\nTaking hostages isn't for me.\"",
	"102000311_28": "\"Do not fear spilling blood!\"",
	"102000311_29": "\"......\"",
	"102000311_30": "\"Fine then. I've sent Shirabe and Kirika your way. Stick to the plan, and finish the job.\"",
	"102000311_31": "\"...Got it, Mom. Thanks.\"",
	"102000311_32": "\"It must be nice to have somewhere to return to...\"",
	"102000311_33": "\"Maria, what on earth...\"",
	"102000311_34": "\"Everyone in the audience has left. There will be no casualties. Now you have no excuse to not fight me—\"",
	"102000311_35": "\"Unless you were planning on using them as a shield. I'm beginning to wonder if you can fight at all.\"",
	"102000311_36": "\"Guh!\"",
	"102000311_37": "\"—Here I come! Hmph!\"",
	"102000311_38": "\"Guh...\"",
	"102000311_39": "\"If you aren't going to fight back, just stay down!\"",
	"102000311_40": "(Not good. I have to get away from the cameras somehow—)",
	"102000311_41": "\"So, you're just going to play defense. You think you can fight me like that?\"",
	"102000311_42": "\"Ngh... Aah!\"",
	"102000311_43": "\"...That all you got? Hmph!\"",
	"102000311_44": "\"Ngh!\"",
	"102000311_45": "(If I can just... move back a little bit more—!)",
	"102000311_46": "\"All right, now—!\"",
	"102000311_47": "\"—Is everything really \"all right\"?\"",
	"102000311_48": "\"Wha?!\"",
	"102000311_49": "\"You're not allowed to leave the stage just yet. However if you insist, let me give you a little push. Grah!\"",
	"102000311_50": "\"Guh... Urrrggghhh!\"",
	"102000311_51": "\"Huh?!\"",
	"102000311_52": "\"Why are the Noise acting on their own?!\"",
	"102000311_53": "(If I fall down as I am now, I'll get carbonized by the Noise.)",
	"102000311_54": "(If I put on my Gear, my life as a singer is over<speed=0.5>...</speed> But even so, I can't just roll over and die!)",
	"102000311_55": "(This is goodbye... to my former self.)",
	"102000311_56": "<size=40>\"Now listen well<speed=0.5>!</speed> This is the song of a guardian!\" </size>",
	"102000311_57": "\"Wha... Whaaaaat?! Why did the broadcast get cut off there?! What happened to Tsubasa-san?! Tsubasa-san!\"",
	"102000311_58": "\"The broadcast got cut off?\"",
	"102000311_59": "\"That must mean...\"",
	"102000311_60": "\"Imyuteus amenohabakiri tron\"",
	"102000311_61": "\"Now it's my turn!\""
}